{
	"name": "query/manager/product/product_work/capacity_actual_grid.json",
	"table": [
		{
			"record_type": ["actual"],
			"table": "product_work"
		}
	],
	"database": "4d",
	"parameter": {
		"end_day": "",
		"person": [
				
			],
		"show_sql": false,
		"start_day": ""
	},
	"query": [
		["prwo.record_type", "=", "record_type"],
		"and",
		["prwo.json_data.start_date", ">=", "start_day"],
		"and",
		["prwo.json_data.start_date", "<", "end_day"],
		"and",
		["prwo.person_id", "in", "person"]
	]
}